<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<title>HTML Tables and Forms Activity 1</title>
</head>
<body>

	<!-- 2. Add a header using semantic HTML. -->
	<header>

		<h1>Zuitt IT Solutions</h1>

		<h2>Products Offered</h3>

	</header>

	<main>

		<!-- 3. Create a section. -->
		<section>

			<!-- 4. Add a table to represent the products offered. -->
			<table border="1">
				<thead>
					<tr>
						<th>Package</th>
						<th>Price</th>
						<th>Description</th>
					</tr>
				</thead>

				<tbody>
					<tr>
						<td>Basic</td>
						<td>&#8369; 500.00</td>
						<td>Package includes a fully functional website with desired specifications.</td>
					</tr>
					<tr>
						<td>Premium</td>
						<td>&#8369; 1000.00</td>
						<td>Enjoy all the benefits of the basic package and also includes site support and maintenance</td>
					</tr>
				</tbody>

				<tfoot>
					<tr>
						<th colspan="3">
							<strong>Additional features after initial project is inclusive of charges</strong>
						</th>
					</tr>
				</tfoot>
			</table>
		</section>
<!-- 
		<br>

 -->
		<!-- 5. Add another section for the form. -->
		<section>

			<!-- 6. Create a contact form with the different input fields. -->
			<h1>
				Contact Form
			</h1>
			
			<form>
				<label for="first_name">First Name:</label>
				<br>
				<input type="text" name="first_name" id="first_name" required autocomplete>
				<br>

				<label for="last_name">Last Name:</label>
				<br>
				<input type="text" name="last_name" id="last_name" required autocomplete>
				<br>

				<label for="email_address">Email:</label>
				<br>
				<input type="email" name="email_address" id="email_address" required autocomplete>
				<br>
				
				<label for="contact_number">Contact Number:</label>
				<br>
				<input type="number" name="contact_number" id="contact_number" required autocomplete>
				<br>

				<label for="service_type">Service Type:</label>
				<br>
				<select name="service_type" id="service_type">
					<option value="Male">Front End Programming</option>
					<option value="Female">Back End Programming</option>
					<option value="Female">Full Stack End Programming</option>
				</select>
				<br>

				<label>Preferred Contact:</label>
				<br>
				<input type="checkbox" name="pref_contact_1" id="pref_contact_1" value="Email">
				<label for="pref_contact_1">Email</label>
				<br>
				<input type="checkbox" name="pref_contact_2" id="pref_contact_2" value="Phone">
				<label for="pref_contact_2">Phone</label>
				<br>

				<label>Package:</label>
				<br>
				<input type="radio" name="new_package" id="package-type1" value="basic">
				<label for="package-type1">Basic</label>
				<br>
				<input type="radio" name="new_package" id="package-type2" value="premium">
				<label for="package-type2">Premium</label>
				<br>
				<br>

				<label for="messages">Message</label>
				<br>
				<textarea name="messages" rows="5" id="messages" required></textarea>
				<br>

				<button type="submit">Send Inquiry</button>
				<button type="reset">Reset</button>
			</form>

		</section>
	</main>

</body>
</html>